New graphics card

AmigaOne X1000 platform specific issues.
User avatar
musa
Posts: 458
Joined: Tue Aug 23, 2011 7:58 pm

Re: New graphics card

Post by musa »

kas1e wrote: Fri Jan 22, 2021 8:12 am

Those ones are VERY OLD. Especially warp3dnova and ogles2. Nothing will works over them.
As i say minimum version is warp3dnova 1.62 (or 1.63 do not remember what last one in public) and ogles2.library 2.11

I suggest you to try to run Updater, if i remember right it should offer you much more updated warp3dnova, ogles2 and radeonhd chip (3.7 is MUST, or everythign will freezes).
Hi kas1e
is it the enhancer Plus Edition Version 1.5 released on 30th June 2019 that I need?
I run update every day but no warpnova update there.

Have a nice day
AmigaX1000
Follow me on twitter @basjoo_dk
kas1e
Beta Tester
Beta Tester
Posts: 506
Joined: Sat Jun 18, 2011 7:56 am
Contact:

Re: New graphics card

Post by kas1e »

@musa
Can't say. There was some mess introduced with all those versions and subversions of enhancers, but if I remember right Plus is the full one. Also, I know for sure that users have ogles2 2.11 and nova 1.62 (or 1.63), and Radeon HD 3.7. That for sure. So if you have plus edition 1.5 then everything should be in.

It's just very strange because even the old 1.4 version of the enhancer has a 1.58 version of warp3dnova and a 1.22 version of ogles2.library. Your ones I even do not know from where come like, from the year 2016 or something.

You need to double recheck what you have. Is it some .lha archive or an ISO or physical box you got?
User avatar
musa
Posts: 458
Joined: Tue Aug 23, 2011 7:58 pm

Re: New graphics card

Post by musa »

kas1e wrote: Fri Jan 22, 2021 9:39 pm @musa
Can't say. There was some mess introduced with all those versions and subversions of enhancers, but if I remember right Plus is the full one. Also, I know for sure that users have ogles2 2.11 and nova 1.62 (or 1.63), and Radeon HD 3.7. That for sure. So if you have plus edition 1.5 then everything should be in.

It's just very strange because even the old 1.4 version of the enhancer has a 1.58 version of warp3dnova and a 1.22 version of ogles2.library. Your ones I even do not know from where come like, from the year 2016 or something.

You need to double recheck what you have. Is it some .lha archive or an ISO or physical box you got?
Hi kas1e
Thanks for your reply.
No I do not have enhancer Plus Edition Version 1.5 but another of the enhancer packages. I also bought the graphics package update you can see in amistore under drivers. I think I will wait a bit to buy something that I am unsure is the right one. I have repaired my 6870 (new Cooling Paste) and it runs now stably with 2d in Amigaos and 3d in linux. When new drivers come I will try with R7 240 again.
Have a nice day Musa (Peter)
AmigaX1000
Follow me on twitter @basjoo_dk
Post Reply